name: File replace
description: 'Allows to replace files'
type: module
core_version_requirement: ^8 || ^9
package: Media
dependencies:
  - drupal:system (>=8.5)
  - drupal:file

# Information added by Drupal.org packaging script on 2020-09-14
version: '8.x-1.2'
project: 'file_replace'
datestamp: 1600085913
